-- Verify gaia:api_2016_09_12_create_table_optimizewiki on mysql

BEGIN;

select * from `api_tagwiki` limit 1;
select * from `api_wikistruct` limit 1;
select * from `api_wikidetailadver` limit 1;
select * from `api_connectwiki` limit 1;
select * from `api_optimizewiki` limit 1;
select `ache_level`,`anesthesia_type`,`show_diary`,`show_service`,`show_zone`, `tag_id`
from `api_itemwiki` limit 1;

SELECT `tag_id`, `itemwiki_id` from `api_wikiadver` limit 1;

ROLLBACK;
